databaseChangeLog:
  - changeSet:
      id: add-unique-constraint-for-dictionary
      author: ali
      changes:
        - addUniqueConstraint:
            columnNames: value, type_id
            constraintName: unique_constraint_dictionary_false_recommendation_entry
            tableName: dictionary_false_recommendation_entry
        - addUniqueConstraint:
            columnNames: value, type_id
            constraintName: unique_constraint_dictionary_entry
            tableName: dictionary_entry
        - addUniqueConstraint:
            columnNames: value, type_id
            constraintName: unique_constraint_dictionary_false_positive_entry
            tableName: dictionary_false_positive_entry
